Bug 1472419 - Rebase oscap-anaconda-addon to latest upstream version
Rebase oscap-anaconda-addon to latest upstream version
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: oscap-anaconda-addon (Show other bugs)
7.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Martin Preisler
Release Test Team
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 12:44 EDT by Marek Haicman
Modified: 2017-09-07 10:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Haicman 2017-07-18 12:44:08 EDT
Description of problem:
Component oscap-anaconda-addon is currently in need of changes to password rules enforcement, as well as UI cleanup. Also we have 48 patches applied to downstream package, with upstream HEAD being 63 commits ahead, so in this case rebase is a low risk approach.
Comment 4 Marek Haicman 2017-07-19 08:34:27 EDT
Another GUI related bug (nice handling of partition requirements)
https://bugzilla.redhat.com/show_bug.cgi?id=1472805

Note You need to log in before you can comment on or make changes to this bug.